.depth .header {
    padding-top:8px;
    padding-bottom:8px;
}
.header {
    width:100%;
    
    background-color: #010101;
    z-index:10;
    .header_inner {
        width:100%;
        box-sizing: border-box;
        max-width:700px;
        margin:0 auto;
        padding:10px 15px;
        display:flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        position:relative;

        .page_name {
            width:100%;
            height:60px;
            position:absolute;
            top:50%;
            left:50%;
            transform: translate(-50%, -50%);
            font-family:'SCDream';
            color:#fff;
            font-size:16px;
            line-height:60px;
            font-weight:500;
            letter-spacing: -1px;
            text-align: center;
        }
        
        .logo_area {
            display:flex;
            flex-direction: row;
            padding:7px 0;
            h1 {
                display:flex;
                flex-direction: row;
                .logo {
                    width:24px;
                    height:24px;
                    background:url('../../assets/img/common/logo.svg') no-repeat center;
                    background-size:100%;
                    display:block;
                    font-size:0;
                    line-height:0;
                    text-indent:-9999px;
                    margin-right:6px;
                    margin-top:2px;
                }
                .text.main {
                    font-size:26px;
                    line-height:26px;
                    font-weight:700;
                    letter-spacing: -1px;
                    margin-right:15px;
                    display:block;
                }
            }
            .text.sub {
                font-size:20px;
                line-height:26px;
                font-weight:400;
                letter-spacing: -1px;
                opacity: 0.5;
                display:block;
            }
        }
        .btns {
            position: relative;
            .btn {
                margin-left:5px;
            }
            .modal.mini {
                min-width:120px;
                right:15px;
                top:60px;
            }
        }
    }
}

.wrapper {
    .header {
        position:fixed;
        left:0;
        top:0;
    }
    &.talk {
        .header {
            position:static;
        }
    }
}
